uuid: 96da26c6-7dc6-40b4-a012-e30dc7ae5e82
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: i7xswioyMQSGoGyp4FZg2MhjSUIU1Talpk0_rTBn2yA
id: node.localgov_email_address
field_name: localgov_email_address
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
